@import url("/new_tpl/css/bootstrap.min.css");@import url("/fancybox/source/jquery.fancybox.css?v=2.1.5");@import url("/new_tpl/css/jasny-bootstrap.min.css");@import url("/new_tpl/css/ie10-viewport-bug-workaround.css");@import url("/new_tpl/css/sticky-footer-navbar.css");.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas{position:fixed;z-index:1030;top:0;bottom:0;overflow-y:auto;border-radius:0;}
#left-panel{height:100%;float:left;position:fixed;background:#c7c7c7;z-index:1028;}
.navmenu-default, .navbar-default .navbar-offcanvas{background-color:transparent;border-color:transparent;}
.navbar-nav>li>span{position:relative;display:block;padding:15px 15px;}
.navbar-nav>li>span.address{position:relative;padding:7px 15px;font-size:12px;text-align:center;display:table-cell;height:22px;vertical-align:middle;max-width:210px;}
#top-navigation{background:#fff;-webkit-box-shadow:0 0 6px rgba(68,91,113,.47);-moz-box-shadow:0 0 6px rgba(68,91,113,.47);box-shadow:0 0 6px rgba(68,91,113,.47);}
#top-navigation #navbar > ul > li > a{padding:25px 15px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span,
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > a{margin:0 5px 0 0;padding:3px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > a{color:black;text-align:center;text-decoration:underline;font-size:14px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span:first-child{margin-top:5px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span{font-size:16px;font-weight:bold;padding-right:20px;margin-right:5px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span.velcom{background:transparent url("new_tpl/i/velcom16x16.png") no-repeat scroll right 5px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span.mts{background:transparent url("new_tpl/i/mts16x16.png") no-repeat scroll right 5px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.phones > span.life{background:transparent url("new_tpl/i/life16x16.png") no-repeat scroll right 5px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.address > span,
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.address > a{margin:0;padding:0;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.address{padding-left:10px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.address > span:first-child{margin-top:5px;font-size:12px;max-width:180px;}
#top-navigation #navbar > ul.nav.navbar-nav.navbar-right > li.address > a{color:black;text-align:center;text-decoration:underline;font-size:12px;}
.navbar-brand{padding:0;}
#navbar > form > div.btn-group{margin:13px 0;}
table.shortwork{}
table.shortwork tr{}
table.shortwork tr td{padding:2px;font-size:12px;color:white;background:#4a61b2;border-right:1px solid #4156a0;}
table.shortwork tr td.off{color:#fff;background:#d51102;}
table.shortwork tr td.clock{color:#fff;background:#4a61b2;border:none;}
@media (max-width:802px){.footer{padding-left:50px;margin:0 auto;width:100%;clear:both;}

}
@media (max-width:991px){#left-panel{height:100%;float:left;position:fixed;background:#4B62B2;z-index:1028;border:none;left:0;padding:5px;}
.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas{top:0;}
#maincontainer ul.nav.navmenu-nav{background:#4B62B2;}
#maincontainer ul.nav.navmenu-nav li a{color:#fdfdfe;}
button#left-panel-btn{
    display:block;
    margin:10px 5px;
    border:2px solid white;padding:3px 7px;color:white;font-size:20px;
    max-width: 250px;
}
button#left-panel-btn:hover{color:black;}
.navmenu, .navbar-offcanvas{width:250px;}
}
@media (min-width:992px){.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas{position:relative;z-index:1030;right:auto;top:0;bottom:0;overflow-y:auto;border-radius:0;margin:55px auto 55px auto;display:block;}
#maincontainer{}
button#left-panel-btn{display:block;margin:50px 5px;border:2px solid white;padding:3px 7px;color:white;font-size:20px;}
button#left-panel-btn:hover{color:black;}
.navmenu, .navbar-offcanvas{width:auto;}
}
body{background:#f3f3f3;}
.placeholder-element a{color:black;text-decoration:underline;}
div.numbers{background:#e3e3e4;border-radius:7px;margin-bottom:25px;}
div.header-home-line{background:#dadee0;display:block;border-radius:7px 7px 0 0;padding:10px 20px;font-size:25px;}
.numbers-block{background:#edf1f3;padding:10px;box-sizing:border-box;display:table;margin:0;border-radius:0 0 7px 7px;width:100%;}
.numbers-block2{background:#edf1f3;}
div.numbersm{background:#e3e3e4;border-radius:7px;margin-bottom:25px;}
div.header-home-linem{background:#3B4D8B;display:block;border-radius:7px 7px 0 0;padding:10px 20px 2px;font-size:25px;margin-top:0;color:white;}
.numbers-blockm{background:#902178;padding:10px;box-sizing:border-box;display:table;margin:0 15px;border-radius:0 0 7px 7px;min-height:140px;color:white;font-size:16px;}
.numbers-blockm div{padding-left:25px;}
.constructor-link{background:#902178 url("/new_tpl/i/drill.png") no-repeat scroll right 5px;padding:20px;border-radius:7px;margin:10px 0;}
.constructor-link a{color:white;font-size:18px;text-decoration:underline;}
ul.nav.nav-pills > li > a{text-decoration:underline;color:#3e5298;}
ul.nav.nav-pills.navbar-left > li > a:hover{color:#000;}
ul.nav.nav-pills.navbar-right > li >span{padding:10px 0 0 0;display:block;}
div.row.headercolored{background:url("/new_tpl/i/img-top.jpg") left top no-repeat #4B6BB8;}
#carousel-example-generic{width:100%;margin-right:-15px;max-height:355px;overflow:hidden;max-width:580px;float:right;}
ul#top-line-menu li{background:url("/new_tpl/i/buttons-menu-bg.jpg") repeat-x;height:136px;border-top:2px solid #D3DAEA;border-left:2px solid #657FF0;border-right:2px solid #293A66;border-bottom:2px solid #0C1325;}
ul#top-line-menu li:nth-child(1){background:url("/new_tpl/i/m01.jpg") top center;}
ul#top-line-menu li:nth-child(2){background:url("/new_tpl/i/m02.jpg") top center;}
ul#top-line-menu li:nth-child(3){background:url("/new_tpl/i/m03.jpg") top center;}
ul#top-line-menu li:nth-child(4){background:url("/new_tpl/i/m04.jpg") top center;}
ul#top-line-menu li:nth-child(5){background:url("/new_tpl/i/m05.jpg") top center;}
ul#top-line-menu li:nth-child(6){background:url("/new_tpl/i/m06.jpg") top center;}
ul#top-line-menu li:nth-child(7){background:url("/new_tpl/i/m07.jpg") top center;}
ul#top-line-menu li a{width:100%;display:block;text-align:center;color:white;text-transform:uppercase;border-bottom:none;font-size:12px;font-family:Arial;padding-top:80px;min-width:120px;height:136px;}
ul#top-line-menu li a:hover{background:transparent;border:1px solid white;margin:0;}
div#menu-okna{position:absolute;left:40px;top:190px;display:block;margin-top:15px;}
ul#menu-okna-ul{padding:0;margin:0;display:block;width:auto;}
ul#menu-okna-ul li{padding:0;list-style-image:url("/new_tpl/i/menu-dot.jpg");line-height:25px;width:auto;}
ul#menu-okna-ul li a{font-size:14px;color:#FFF;text-transform:uppercase;text-decoration:underline;display:block;width:auto;min-width:240px;}
ul#menu-okna-ul li a:hover{text-decoration:underline;}
ul#menu-okna-ul li a:visited{color:#fff;list-style-image:url("/new_tpl/i/menu-dot.jpg");}
ul#top-line-phones{background:#7d7d7d;color:white;padding:0 10px 10px 10px;margin:0 -15px -15px;}
ul#top-line-phones li{padding-left:15px;padding-top:10px;}
ul#top-line-phones2{background:#3B4D8B;color:white;padding:10px 16px 20px 16px;margin:0 0 20px 0;border-radius:7px;}
ul#top-line-phones2 li{padding-left:15px;padding-top:10px;text-align:center;}
#maincontainer{background:transparent;}
a.toplogo1{margin-top:20px;display:block;}
.newcolor{background:#902178;color:white;text-decoration:underline;}
.newcolor2{background:#4B6BB8;color:white;text-decoration:underline;}
p.slogan{color:#eee;padding-left:20px;position:absolute;margin-right:-25px;margin-top:10px;}
p.slogan2{color:#eee;padding-left:20px;font-size:12px;}
.footer > .container{padding-right:15px;padding-left:15px;background:#4C66BD url("/new_tpl/i/footer-line.png") top repeat-x;color:white;}
.footer > .container ul.nav.nav-pills.nav-justified{margin-bottom:20px;}
.footer > .container ul.nav.nav-pills.nav-justified li{border-radius:0;border-right:1px solid #393d7b;}
.footer > .container ul.nav.nav-pills.nav-justified li a{color:white;background:#902178;border-radius:0;}
.footer > .container ul.nav.nav-pills.nav-justified li:last-child{border-right:none;}
.footer > .container ul.nav.nav-pills.nav-justified li a:hover{background:transparent;}
.footer > .container div.row.footerphone{line-height:24px;text-align:center;}
.footer > .container div.row.footerphone table.shortwork{margin:10px auto;}
div.copiright{padding-top:15px;}
.footer > .container p.text-muted{color:white;text-align:center;}
span.mvalue{text-align:center;font-size:20px;color:#902178;clear:both;display:block;}
span.mtext{text-align:center;font-size:12px;clear:both;display:block;}
#maincontainer a{text-decoration:underline;}
.navmenu-default .navmenu-nav>.open>a, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a, .navmenu-default .navmenu-nav>.open>a:hover, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a:hover, .navmenu-default .navmenu-nav>.open>a:focus, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a:focus{background-color:#3B4D8B;}
.navmenu-default .navmenu-nav.dropdown-menu, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu{background-color:#902178;}
.paddingtopblock{display:block;height:10px;}
@media (max-width:990px){div.navmenu.navmenu-default.navmenu-fixed-left.offcanvas-sm{background:#4B62B2;} h2,.h2{font-size: 160%!important;}
}
@media (min-width:991px){div.navmenu.navmenu-default.navmenu-fixed-left.offcanvas-sm{margin-top:5px;overflow-x:hidden;}
}
div.linetopdoch{height: 37px;
    display: block;
    background: #5066b9;
    margin: 20px -15px 0;
}
div.linetopdoch a{float:left;}
div.linetopdoch span.slogan_dt{
    text-align: right;
    line-height: 37px;
    color: white;
    float: right;
    padding-right: 20px;
}
#leftmenublock ul>li{
    border-bottom: 1px dotted #d1d1d1;
}
#leftmenublock ul>li>a{
    text-decoration: none;
}
div#calcpanel{display:block;position:fixed;top:40%;right:0;height:277px;width:79px;background:url("/new_tpl/i/left_panel.gif") no-repeat top right;}
div#calcpanel a.button-fi1{display:block;height:107px;}
div#calcpanel a.button-fi2{display:block;height:87px;}
div#calcpanel a.button-fi3{display:block;height:88px;}
@media only screen and (max-width:700px){div#calcpanel{display:none;}
}
div.butlong{display:block;padding:20px 20px 40px;text-align:center;}
div.butlong a{padding:15px 25px;color:white;background:#902178;font-size:19px;border-radius:4px;}
#maincontainer table.table img{max-width: 100%!important; width: auto!important; height: auto!important;}
#maincontainer table.table{
    background: white;
}
h2, .h2{
    font-size: 20px;
    padding-bottom: 15px;
}
.color-fl{
    color: #415497;
}
p.profile-info{
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color: #415497;
    padding-right: 10px;
    padding-top: 10px;
    font-weight: bold;
}
p.profile-info-old{
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    color: #868686;
    padding-right: 20px;
    /* padding-top: 5px; */
    margin-top: -5px;
}

p.profile-info-okno{
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color: #415497;
    padding-top: 10px;
    font-weight: bold;
}
p.profile-info-old-okno{
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    color: #868686;
    margin-top: -5px;
}
a.getprice-btn{
    display: block;
    padding: 10px 15px;
    color: #fff;
    background: #9b3a85;
    max-width: 250px;
    margin: 15px auto;
    text-decoration: none!important;
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
}
a.getprice-btn-blue{
    display: block;
	    color: #fff;
    padding: 10px 15px;
    background: #415497;
    max-width: 250px;
    margin: 15px auto;
    text-decoration: none!important;
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
}
p.profile-info-act{
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color: #313336;
    padding-top: 10px;
    font-weight: normal;
}
.otdelitel{
    border-bottom: 1px solid #cfcfcf; margin-bottom: 15px;
    border-top: 1px solid #cfcfcf; margin-top: 15px;
}
.color-yellow{
    background: #ffdd21 !important;
    color: black !important;
    font-weight: bold;
  
}
.color-blue{
    background: #415497 !important;
   
   
   
}

h1, .h1{
    font-size: 27px;
}

.bgwhite{
   /* -webkit-box-shadow: 0px 0px 10px 0px rgba(155, 155, 155, 0.45);
    -moz-box-shadow:    0px 0px 10px 0px rgba(155, 155, 155, 0.45);
    box-shadow:         0px 0px 10px 0px rgba(155, 155, 155, 0.45);*/
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 1px solid #eee;
}
ul.characteristics{
    display: block; clear: both;
    margin: 0;
padding: 0;
}
ul.characteristics li:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    background: #e6eaf0;
    border: none;
    margin: 0;
}
ul.characteristics li{
    display: block;
    background: url("../i/line_li.jpg") repeat-x scroll 0 1px;
    height: 15px;
    margin-bottom: 10px;
}
ul.characteristics li span.character{
    display: block;
    float: left;
    padding-right: 3px;
    color: #284f9e;
    font-weight: normal;
}
ul.characteristics li span.character-value{
    display: block;float: right; padding-left:3px;  color: #000;
}
.character .badge {
    display: inline-block;
    min-width: 8px;
    padding: 2px 6px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #797979;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #e4e4e5;
    border-radius: 11px;
    cursor: pointer;
}
h3.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    color: black; font-weight: bold;
}
p.oknoprice{
font-size: 17px;
    text-align: center;
    line-height: 24px;
}
p.oknoprice span.oldprice{
    text-decoration: line-through;
}
p.oknoprice span.newprice{
    color: #eb5825;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
}
p.discountcontent{
    text-align: center;
}
p.discountcontent span{
    color: #eb5825;
}

ul.red{
    margin:0 0 23px;
    color:#3f3f3f;
    list-style:none;
    overflow:hidden;
    font-size: 16px;
    padding:15px 0 0 0;
}
ul.red li{
    margin:0 0 9px;
    background:url("../i/bulletred.png") no-repeat 0 2px;
    padding:0 0 1px 39px;
}
#maincontainer a.priceoknalistbtn {
    display: block;
    max-width: 314px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    background: #eb5825;
    border-radius: 23px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 5px 13px;
    margin: 0 0 15px;
}
#maincontainer a.requestbtn {
    display: inline-block;
    vertical-align: top;
    background: url("../i/recbtn.png") no-repeat 0 5px;
    padding: 2px 0 3px 36px;
    color: #6c8742;
    text-decoration: none;
    width: auto;
    border-radius: 0;
    margin: 0 0 0 5px;
    text-transform: none;
    font-size: 16px;
    text-align: left;
    outline: none;
}
#maincontainer a.requestbtn span {
    border-bottom: 1px dashed #7f955c;
    /* display: inline-block; */
    vertical-align: top;
}
.image-container-bg{
    height: 335px;
    margin-bottom: 10px;
}
.bottom-padding-20{
    padding-bottom: 20px;
}
a.selector-window{
    border: solid 2px #eee;
    height: 90px;
    vertical-align: middle;
    display: block;
    margin: 2px;
    text-align: center;
}
a.selector-window img{
    max-width: 100%;
    max-height:100%;
}
@media (max-width: 768px) {
    ul.red{
        display: block;
        margin: 0 auto 23px;
        max-width: 300px;
    }
    #maincontainer a.priceoknalistbtn {
        margin: 0 auto 15px;
        padding: 10px 5px;
        font-size: 12px;

    }
    #maincontainer a.requestbtn {
        margin: 0 auto;
        display: block;
        max-width: 300px;
    }
    p.oknoprice span.newprice {
        color: #eb5825;
        font-weight: bold;
        font-size: 20px;
        line-height: 30px;
    }

}
@media (max-width: 459px) {
    ul.characteristics {
        display: none;
    }
    .character .badge{
        display: none;
    }
    p.oknoprice {
        line-height: 18px;
    }

}
@media (max-width: 400px) {
    a.selector-window {
        height: 50px;
    }
    .image-container-bg {
        height: 255px;
    }
}

.dropdown-submenu>.dropdown-menu.drop-menu-window{
	display: none;
}
@media screen and (min-width: 768px){
	.dropdown-submenu>.dropdown-menu.drop-menu-window{
		position: absolute;
		background-color: #fff;
	}
}
.dropdown-submenu>.dropdown-menu.drop-menu-window.active{
	display: block;
}		
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;




/*/home*/
.bgwhite_home{
   /*  background: #ffffff; */
   /* -webkit-box-shadow: 0px 0px 10px 0px rgba(155, 155, 155, 0.45);
    -moz-box-shadow:    0px 0px 10px 0px rgba(155, 155, 155, 0.45);
    box-shadow:         0px 0px 10px 0px rgba(155, 155, 155, 0.45);*/
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px solid #eee;
}
ul.characteristics{
    display: block; clear: both;
    margin: 0!important;
    padding: 0!important;
}
ul.characteristics li:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    background: #e6eaf0;
    border: none;
    margin: 0;
}
.image-container-bg_home img{
    max-height: 100%;
}
ul.characteristics li{
    display: block;
    background: url("../i/line_li.jpg") repeat-x scroll 0 1px;
    height: 15px;
    margin-bottom: 10px;
     padding-left: 0!important;
     margin-left: 0!important;
}
ul.characteristics li span.character{
    display: block;
    float: left;
    padding-right: 3px;
    color: #284f9e;
    font-weight: normal;
}
ul.characteristics li span.character-value{
    display: block;float: right; padding-left:3px;  color: #000;
}
.character .badge {
    display: inline-block;
    min-width: 8px;
    padding: 2px 6px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #797979;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #e4e4e5;
    border-radius: 11px;
    cursor: pointer;
}
h3.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    color: black; font-weight: bold;
}
p.oknoprice{
    font-size: 17px;
    text-align: center;
    line-height: 24px;
}
p.oknoprice span.oldprice{
    text-decoration: line-through;
}
p.oknoprice span.newprice{
    color: #eb5825;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
}
p.discountcontent{
    text-align: center;
}
p.discountcontent span{
    color: #eb5825;
}

ul.red{
    margin:0 0 23px;
    color:#3f3f3f;
    list-style:none;
    overflow:hidden;
    font-size: 16px;
    padding:15px 0 0 0;
}
ul.red li{
    margin:0 0 9px!important;
    background:url("../i/bulletred.png") no-repeat 0 2px;
    padding:0 0 1px 39px!important;
}
#maincontainer a.priceoknalistbtn_home {
    display: block;
    max-width: 314px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    background: #eb5825;
    border-radius: 23px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 5px 13px;
    margin: 0 auto 15px;
}
#maincontainer a.requestbtn {
    display: inline-block;
    vertical-align: top;
    background: url("../i/recbtn.png") no-repeat 0 5px;
    padding: 2px 0 3px 36px;
    color: #6c8742;
    text-decoration: none;
    width: auto;
    border-radius: 0;
    margin: 0 0 0 5px;
    text-transform: none;
    font-size: 16px;
    text-align: left;
    outline: none;
}
#maincontainer a.requestbtn span {
    border-bottom: 1px dashed #7f955c;
    /* display: inline-block; */
    vertical-align: top;
}
.image-container-bg_home{
    height: 285px;
}

a.selector-window_home{
    height: 80px;
    vertical-align: middle;
    display: block;
    margin: 2px;
    text-align: center;
}
a.selector-window_home img{
    max-width: 100%;
    max-height:100%;
}
@media (max-width: 768px) {
    ul.red{
        display: block;
        margin: 0 auto 23px;
        max-width: 300px;
    }
    #maincontainer a.priceoknalistbtn {
        margin: 0 auto 15px;
        padding: 10px 5px;
        font-size: 12px;

    }
    #maincontainer a.requestbtn {
        margin: 0 auto;
        display: block;
        max-width: 300px;
    }
    p.oknoprice span.newprice {
        color: #eb5825;
        font-weight: bold;
        font-size: 20px;
        line-height: 30px;
    }

}
@media (max-width: 459px) {
    ul.characteristics {
        display: none;
    }
    .character .badge{
        display: none;
    }
    p.oknoprice {
        line-height: 18px;
    }

}
@media (max-width: 400px) {
    a.selector-window_home {
        height: 50px;
    }
    .image-container-bg_home {
        height: 225px;
    }
}